View Issue Details

IDProjectCategoryView StatusLast Update
0000623luatexfeature requestpublic2015-10-20 21:25
ReporterHans HagenAssigned ToHans Hagen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.80.0Fixed in Version0.81.0 
Summary0000623: horizontal penalties (reminder of discussion t/h)
Descriptionmove penalties related to hyphenation and linebreaks into the relevant nodes (with unset value like attributes); still support penalty nodes
TagsNo tags attached.

Activities

Hans Hagen

2015-10-20 21:25

manager   ~0001446

penalties already in disc nodes

Issue History

Date Modified Username Field Change
2011-05-07 13:37 Hans Hagen New Issue
2014-03-30 11:59 Hans Hagen Assigned To => Hans Hagen
2014-03-30 11:59 Hans Hagen Status new => assigned
2015-10-20 21:25 Hans Hagen Note Added: 0001446
2015-10-20 21:25 Hans Hagen Status assigned => closed
2015-10-20 21:25 Hans Hagen Resolution open => fixed
2015-10-20 21:25 Hans Hagen Fixed in Version => 0.81.0